<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$panduan		= str_replace("'","`",(isset($_POST['panduan'])) ? $_POST['panduan'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		panduan	 		= '".$panduan."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>document.location.href='panduan'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>